@#example@
@(define g (graph '(1 2 3) '((1 2) (2 3) (3 1))))@
@(define h (graph '(1 2 3) '((1) (2 3) (1 2 3))))@

@(define h2 (graph (+ (vertices g) (vertices h))
                   (+ (edges g) (edges h))))@
@(describe h2)@
@#endexample@
@(bye)@
